CVE-2005-1316

2005-05-02T00:00:00
ID CVE-2005-1316
Type cve
Reporter NVD
Modified 2008-09-10T15:38:45

Description

Cross-site scripting (XSS) vulnerability in Horde Accounts module before 2.1.2 allows remote attackers to inject arbitrary web script or HTML via the parent's frame page title.